### Method

# Gio Application unmark_busy

since: 2.38

#### Declaration

    void
    g_application_unmark_busy (
      GApplication* application
    )

#### Description

Decreases the busy count of `application`.

When the busy count reaches zero, the new state will be propagated to other processes.

This function must only be called to cancel the effect of a previous call to g_application_mark_busy().

Available since: 2.38